	body,body .togler_handler_wrap,
body .d_location_type_navigation, body #main , body .breadcrumb.breadcrumbs, body .templ_popup_forms,
.tmpl-accordion .tmpl-accordion-navigation > .content.active, .mobile-view #comments li, .mobile-view form#commentform,
.mobile-view.overlay-dark .toggle_handler #directorytab { background-color: ; }


.category_label .cf_checkbox,
.overlay-dark .toggle_handler #directorytab,
dialog, .reveal-modal,
.packageblock .packagelistitems,
#main > .wrap.row { background: ; }

.d_location_type_navigation.horizontal_open { border-color: ; }


.mobile-view .tab-bar .menu-icon span {    box-shadow: 0 0 0 1px , 0 7px 0 1px , 0 14px 0 1px ;}

body .left-off-canvas-menu ul li a, body .left-off-canvas-menu .mega-menu ul.mega li .sub li.mega-hdr li a, body .right-off-canvas-menu .mega-menu ul.mega li .sub li.mega-hdr li a, ul.off-canvas-list li a, body .left-off-canvas-menu .nav_bg ul.mega li a, body .right-off-canvas-menu .nav_bg ul.mega li a, div#menu-mobi-secondary .menu .off-canvas-list li a, div#menu-mobi-secondary1 .menu .off-canvas-list li a, div#menu-subsidiary .menu .off-canvas-list li a, body .left-off-canvas-menu div#menu-mobi-primary .menu > ul > li > a, body .right-off-canvas-menu div#menu-mobi-primary .menu > ul > li > a,
body .secondary_btn:hover, .comment-pagination .page-numbers:hover strong, strong.prev:hover, strong.next:hover, .loop-nav span.next:hover, .loop-nav span.previous:hover, .pagination .page-numbers:hover strong, body .pos_navigation .post_left a:hover, body .pos_navigation .post_right a:hover, a.current.page-numbers, a.page-numbers[title~="Last"]:hover, a.page-numbers[title~="First"]:hover { color:  !important; }

.mobile-view footer.footer a,
.mobile-view footer.footer,
#footer .footer_bottom, .mobile-view .comment-pagination .page-numbers, .mobile-view .loop-nav span.next, .mobile-view .loop-nav span.previous, .mobile-view .pagination .page-numbers, body.mobile-view .pos_navigation .post_left a, body.mobile-view .pos_navigation .post_right a, .pagination .page-numbers.next:before, .pagination .page-numbers.previous:before, .pagination .page-numbers.prev:before,
.mobile-view .button:hover, .mobile-view .uploadfilebutton:hover, .mobile-view a.button:hover, .mobile-view button:hover, .mobile-view input[type="button"]:hover, .mobile-view input[type="reset"]:hover, .mobile-view input[type="submit"]:hover { color: ; }


	
 

body a,
body .ui-widget-content a,
body.tevolution-directory .post-meta a,
body.tevolution-event-manager .post-meta a,
#respond #cancel-comment-reply-link, ul li a:hover, ol li a:hover,
.attending_event span.fav span.span_msg a:hover, body #container .mega-menu ul.mega > li:hover > a, 
body #container .mega-menu ul.mega > li > a:hover, 
body #container .mega-menu ul.mega > li.current-menu-item > a, 
body #container .mega-menu ul.mega > li.current-page-item > a,
body #container .mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a:hover, body #container .mega-menu ul.mega .sub li.mega-hdr li a:hover,
#breadcrumb a:hover, .breadcrumb a:hover,
body .mega-menu ul.mega li .sub-container.non-mega .sub a:hover, 
body .mega-menu ul.mega li .sub-container.non-mega li a:hover, 
body .mega-menu ul.mega li .sub-container.non-mega li.current-menu-item a,
.sidebar .widget ul.categories li, .sidebar .widget ul.browse_by_category li ,
#recentcomments a:hover,
.realated_post ul li h3 a,
.sidebar .widget ul li a,
body .all_category_list_widget .category_list h3 a:hover,
body .all_category_list_widget .category_list ul li a:hover,
body #content .people_info h3 a,
.arclist ul li .arclist_date a:hover,
.arclist ul li .arclist_date a:hover,
.arclist h2 ,
.arclist ul li a:hover,
body #content .claim-post-wraper ul li a:hover,
.comment-meta a:hover,
.byline a:hover, .entry-meta a:hover,
body #sub_listing_categories ul li a, body #sub_event_categories ul li a,
.moretag:hover, .post_info_meta a:hover,
body .widget_loop_taxonomy .widget-title a.more:hover,
.listing_post .hentry h2 a,
body .fav .addtofav:hover,
#content ul.products li.product h3,
#content ul.products li.product .price,
#content ul.products li.product .price .from,
#content ul.products li.product .price del,
.entry-meta .category a:hover, .entry-meta .post_tag a:hover,
#recentcomments a:hover,
.realated_post ul li h3 a,
.text-add h3,
.widget .textwidget ul li span,
.templatic_twitter_widget .twit_time,
.widget .follow_us_twitter,
#footer .footer_bottom a:hover,
 .sidebar .widget ul li a,
 body .mega-menu ul.mega .sub li.mega-hdr li a:hover,
 .mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a:hover,
 body #container div#menu-secondary .menu > ul > li > a:hover, body #container div#menu-secondary1 .menu > ul > li > a:hover, body #container div#menu-secondary .menu > ul > li:hover > a, body #container div#menu-secondary1 .menu > ul > li:hover > a, body #container div#menu-secondary .menu > ul > li.current-menu-item > a, body #container div#menu-secondary1 .menu > ul > li.current-menu-item > a, body #container div#menu-subsidiary .menu > ul > li.current-menu-item > a,
 footer#footer .footer_1row h3, .footer_1row .widget .testimonials_wrap div,
 body .widget #wp-calendar .calendar_tooltip .event_title, .widget .templatic_twitter_widget li:before,
 h1, h2, h3, h4, h5, h6, .mobile-view .list .entry h2.entry-title, .mobile-view .grid .entry h2.entry-title, .mobile-view .entry h2.entry-title, .mobile-view .list .entry h2.entry-title a, .mobile-view .grid .entry h2.entry-title a, .mobile-view .entry h2.entry-title a, .mobile-view #content .peopleinfo-wrap h3 .fl a
 { color: ; }

body .fav .removefromfav,
div#map_canvas .google-map-info .map-inner-wrapper div.map-item-info a:hover,
 body #content .add_to_my_calendar .addtocalendar ul li a:hover { color:  !important; }



.upload:hover, 
body.woocommerce a.button:hover,
body.woocommerce button.button:hover, 
body.woocommerce input.button:hover, 
body.woocommerce #respond input#submit:hover, 
body.woocommerce #content input.button:hover, 
body.woocommerce-page a.button:hover, 
body.woocommerce-page button.button:hover, 
body.woocommerce-page input.button:hover, 
body.woocommerce-page #respond input#submit:hover, 
body.woocommerce-page #content input.button:hover,
#content input.button:hover, 
#searchform input[type="submit"]:hover,
body.woocommerce .widget_layered_nav_filters ul li a:hover,
body.woocommerce-page .widget_layered_nav_filters ul li a:hover,
div.woocommerce form.track_order input.button:hover,
body.woocommerce a.button.alt:hover, 
body.woocommerce button.button.alt:hover, 
body.woocommerce input.button.alt:hover, 
body.woocommerce #respond input#submit.alt:hover, 
body.woocommerce #content input.button.alt:hover,
body.woocommerce-page a.button.alt:hover, 
body.woocommerce-page button.button.alt:hover, 
body.woocommerce-page input.button.alt:hover, 
body.woocommerce-page #respond input#submit.alt:hover,
body.woocommerce-page #content input.button.alt:hover,

button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover, a.button:hover, .button:hover, .uploadfilebutton:hover,
body .upload.button:hover ,body #uploadimage:hover,
body .published_box a.btn_input_normal:hover, body #container .mega-menu .nav_bg, #container div#menu-secondary .wrap, 
#container div#menu-secondary1 .wrap, #container div#menu-subsidiary .wrap,
#container .nav_bg .widget-nav-menu nav,
#container div#menu-secondary .wrap, 
#container div#menu-secondary1 .wrap, 
#container div#menu-subsidiary .wrap, 
#container .nav_bg .widget-nav-menu nav,
body #container .mega-menu .nav_bg,
body #container .mega-menu ul.mega > li:hover > a, 
body #container .mega-menu ul.mega > li > a:hover, 
body #container .mega-menu ul.mega > li.current-menu-item > a, 
body #container .mega-menu ul.mega > li.current-page-item > a,
.flexslider .flex-control-paging li a,
.flex-control-paging li a:hover, 
.flex-control-paging li a.flex-active,
body.tevolution-event-manager .ui-widget-header .ui-state-active a, 
body.tevolution-directory .ui-widget-header .ui-state-active a:link, 
body.tevolution-directory .ui-widget-header .ui-state-active a:visited,
.tevolution-directory .ui-tabs-active > a,
body .author_custom_post_wrapper ul li a.nav-author-post-tab-active,
body .event_manager_tab ul.event_type li a.active,
body.tevolution-directory .ui-widget-header,
body .author_custom_post_wrapper,
body .event_manager_tab,
body.tevolution-event-manager .ui-widget-header,
body #loop_listing_taxonomy.grid div.post:hover .view_more a, 
body #loop_listing_archive.grid div.post:hover .view_more a, 
body #loop_event_taxonomy.grid div.post:hover .view_more a, 
body #loop_event_archive.grid div.post:hover .view_more a, 
body .widget_loop_taxonomy.grid .post:hover .view_more a, 
#loop_taxonomy.grid div.post:hover .view_more a,
.social_media ul li a:hover abbr,
body .ui-datepicker-trigger:hover,
body table.calendar_widget td.date_n div span.calendar_tooltip, .wordpress .tabs    { border-color: ; }


.upload:hover, 
body.woocommerce a.button:hover,
body.woocommerce button.button:hover, 
body.woocommerce input.button:hover, 
body.woocommerce #respond input#submit:hover, 
body.woocommerce #content input.button:hover, 
body.woocommerce-page a.button:hover, 
body.woocommerce-page button.button:hover, 
body.woocommerce-page input.button:hover, 
body.woocommerce-page #respond input#submit:hover, 
body.woocommerce-page #content input.button:hover,
#content input.button:hover, 
#searchform input[type="submit"]:hover,
body.woocommerce .widget_layered_nav_filters ul li a:hover,
body.woocommerce-page .widget_layered_nav_filters ul li a:hover,
div.woocommerce form.track_order input.button:hover,
body.woocommerce a.button.alt:hover, 
body.woocommerce button.button.alt:hover, 
body.woocommerce input.button.alt:hover, 
body.woocommerce #respond input#submit.alt:hover, 
body.woocommerce #content input.button.alt:hover,
body.woocommerce-page a.button.alt:hover, 
body.woocommerce-page button.button.alt:hover, 
body.woocommerce-page input.button.alt:hover, 
body.woocommerce-page #respond input#submit.alt:hover,
body.woocommerce-page #content input.button.alt:hover,
button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover, a.button:hover, .button:hover, .uploadfilebutton:hover,
body .upload.button:hover ,body #uploadimage:hover,
body .published_box a.btn_input_normal:hover,

body #loop_listing_taxonomy.grid div.post:hover .view_more a, body #loop_listing_archive.grid div.post:hover .view_more a, body #loop_event_taxonomy.grid div.post:hover .view_more a, body #loop_event_archive.grid div.post:hover .view_more a, body .widget_loop_taxonomy.grid .post:hover .view_more a, #loop_taxonomy.grid div.post:hover .view_more a ,

#silde_gallery .flex-direction-nav li a, .header_strip, #header,.primary_menu_wrapper, 
body #container div#menu-secondary .menu ul .sub-menu li a:hover,
body #container .mega-menu ul.mega li .sub-container.non-mega .sub a:hover, 
body #container .mega-menu ul.mega li .sub-container.non-mega li a:hover,
 body #container .mega-menu ul.mega li .sub-container.non-mega li.current-menu-item a,
 #container .header_container .header_strip .sticky_main #branding, #container .header_container .header_strip .sticky_main #branding1,
 #container .header_container .header_strip .sticky_main,
 .flexslider .slides > li h2,
 .loop-nav span.previous:hover, 
.loop-nav span.next:hover, 
.pagination .page-numbers:hover, 
.comment-pagination .page-numbers:hover, 
.bbp-pagination .page-numbers:hover, 
body .pagination .current, 
body .pos_navigation .post_left a:hover, 
body .pos_navigation .post_right a:hover,
body.woocommerce nav.woocommerce-pagination ul li a:hover, 
body.woocommerce-page nav.woocommerce-pagination ul li a:hover, 
body.woocommerce #content nav.woocommerce-pagination ul li a:hover, 
body.woocommerce-page #content nav.woocommerce-pagination ul li a:hover, 
body.woocommerce nav.woocommerce-pagination ul li span.current, 
body.woocommerce-page nav.woocommerce-pagination ul li span.current, 
body.woocommerce #content nav.woocommerce-pagination ul li span.current, 
body.woocommerce-page #content nav.woocommerce-pagination ul li span.current,
body .widget_loop_taxonomy .post .fp_entry .date,
body #loop_event_taxonomy.list .post .entry .date, 
body #loop_event_archive.list .post .entry .date,
body #loop_listing_taxonomy.list .post .entry .date, 
body #loop_listing_archive.list .post .entry .date,
body article .entry-header span.date,
.widget #wp-calendar caption, .tags a:hover, .tagcloud a:hover, .browse_by_tag a:hover,
.social_media ul li a:hover abbr,
body .ui-datepicker-trigger:hover,

.sidebar #searchform input[type="submit"], #footer #searchform input[type="submit"], .upload, body.woocommerce a.button, body.woocommerce button.button, body.woocommerce input.button, body.woocommerce #respond input#submit, body.woocommerce #content input.button, body.woocommerce-page a.button, body.woocommerce-page button.button, body.woocommerce-page input.button, body.woocommerce-page #respond input#submit, body.woocommerce-page #content input.button, #content input.button, #searchform input[type="submit"], body.woocommerce .widget_layered_nav_filters ul li a, body.woocommerce-page .widget_layered_nav_filters ul li a, div.woocommerce form.track_order input.button, body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt, body.woocommerce #respond input#submit.alt, body.woocommerce #content input.button.alt, body.woocommerce-page a.button.alt, body.woocommerce-page button.button.alt, body.woocommerce-page input.button.alt, body.woocommerce-page #respond input#submit.alt, body.woocommerce-page #content input.button.alt, button, input[type="reset"], input[type="submit"], input[type="button"], a.button, .button, .uploadfilebutton, body .upload.button, body #uploadimage, body .published_box a.btn_input_normal, body .ui-datepicker-trigger, body #loop_listing_taxonomy div.post .entry-summary a.moretag:hover, body #loop_listing_archive div.post .entry-summary a.moretag:hover, body #loop_event_taxonomy div.post .entry-summary a.moretag:hover, body #loop_event_archive div.post .entry-summary a.moretag:hover,
body .widget_loop_taxonomy .post:hover .view_more a, #loop_taxonomy div.post:hover .view_more a,
body .widget_loop_taxonomy .post .fp_image .featured_tag, body #loop_listing_taxonomy .post .listing_img .featured_tag, body #loop_listing_archive .post .listing_img .featured_tag, body #loop_event_taxonomy .post .event_img .featured_tag, body #loop_event_archive .post .event_img .featured_tag,
.flexslider .post_list,
body .sidebar-subsidiary.sidebar-1c .widget_loop_taxonomy.grid .post:hover .listing_content .view_more a, .home_page_banner .widget_loop_taxonomy.grid .post:hover .listing_content .view_more a,
body.tevolution-directory .get_direction a.b_getdirection,
body.tevolution-event-manager .get_direction a.b_getdirection,
#sidebar-header .search_nearby_widget #searchform input[type="submit"]:hover,
.tab-bar, body .left-off-canvas-menu .mega-menu .mega_menu_wrap, .left-off-canvas-menu,  .widget.widget_supreme_banner_slider.widget-widget_supreme_banner_slider, .widget_supreme_banner_slider, .flexslider ul li .post_list .slider-post,
body .left-off-canvas-menu .mega-menu .mega_menu_wrap, .left-off-canvas-menu, .mobile-view footer.footer,
#footer .footer_bottom, .mobile-view .comment-pagination .page-numbers, .mobile-view .loop-nav span.next, .mobile-view .loop-nav span.previous, .mobile-view .pagination .page-numbers, body.mobile-view .pos_navigation .post_left a, body.mobile-view .pos_navigation .post_right a, .pagination .page-numbers.next:before, .pagination .page-numbers.previous:before, .pagination .page-numbers.prev:before,
.mobile-view .button:hover, .mobile-view .uploadfilebutton:hover, .mobile-view a.button:hover, .mobile-view button:hover, .mobile-view input[type="button"]:hover, .mobile-view input[type="reset"]:hover, .mobile-view input[type="submit"]:hover
{ background-color: ; }
 
 body.tevolution-event-manager .ui-widget-header .ui-state-active a, 
body.tevolution-directory .ui-widget-header .ui-state-active a:link, 
body.tevolution-directory .ui-widget-header .ui-state-active a:visited,
.tevolution-directory .ui-tabs-active > a,
body .author_custom_post_wrapper ul li a.nav-author-post-tab-active,
body .event_manager_tab ul.event_type li a.active,
.moretag:hover { background-color:  !important; }

.sidebar #searchform input[type="submit"], #footer #searchform input[type="submit"], .upload, body.woocommerce a.button, body.woocommerce button.button, body.woocommerce input.button, body.woocommerce #respond input#submit, body.woocommerce #content input.button, body.woocommerce-page a.button, body.woocommerce-page button.button, body.woocommerce-page input.button, body.woocommerce-page #respond input#submit, body.woocommerce-page #content input.button, #content input.button, #searchform input[type="submit"], body.woocommerce .widget_layered_nav_filters ul li a, body.woocommerce-page .widget_layered_nav_filters ul li a, div.woocommerce form.track_order input.button, body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt, body.woocommerce #respond input#submit.alt, body.woocommerce #content input.button.alt, body.woocommerce-page a.button.alt, body.woocommerce-page button.button.alt, body.woocommerce-page input.button.alt, body.woocommerce-page #respond input#submit.alt, body.woocommerce-page #content input.button.alt, button, input[type="reset"], input[type="submit"], input[type="button"], a.button, .button, .uploadfilebutton, body .upload.button, body #uploadimage, body .published_box a.btn_input_normal, body .ui-datepicker-trigger, body #loop_listing_taxonomy div.post .entry-summary a.moretag:hover, body #loop_listing_archive div.post .entry-summary a.moretag:hover, body #loop_event_taxonomy div.post .entry-summary a.moretag:hover, body #loop_event_archive div.post .entry-summary a.moretag:hover,
body .widget_loop_taxonomy .post:hover .view_more a, #loop_taxonomy div.post:hover .view_more a,
body #container div#menu-secondary .menu > ul > li > a:hover, body #container div#menu-secondary1 .menu > ul > li > a:hover, body #container div#menu-secondary .menu > ul > li:hover > a, body #container div#menu-secondary1 .menu > ul > li:hover > a, body #container div#menu-secondary .menu > ul > li.current-menu-item > a, body #container div#menu-secondary1 .menu > ul > li.current-menu-item > a, body #container div#menu-subsidiary .menu > ul > li.current-menu-item > a,
body .sidebar-subsidiary.sidebar-1c .widget_loop_taxonomy.grid .post:hover .listing_content .view_more a, .home_page_banner .widget_loop_taxonomy.grid .post:hover .listing_content .view_more a,
.loop-nav span.previous:hover, .loop-nav span.next:hover, .pagination .page-numbers:hover, .comment-pagination .page-numbers:hover, .bbp-pagination .page-numbers:hover, body .pagination .current, body .pos_navigation .post_left a:hover, body .pos_navigation .post_right a:hover, body.woocommerce nav.woocommerce-pagination ul li a:hover, body.woocommerce-page nav.woocommerce-pagination ul li a:hover, body.woocommerce #content nav.woocommerce-pagination ul li a:hover, body.woocommerce-page #content nav.woocommerce-pagination ul li a:hover, body.woocommerce nav.woocommerce-pagination ul li span.current, body.woocommerce-page nav.woocommerce-pagination ul li span.current, body.woocommerce #content nav.woocommerce-pagination ul li span.current, body.woocommerce-page #content nav.woocommerce-pagination ul li span.current,
body.tevolution-directory .get_direction a.b_getdirection,
body.tevolution-event-manager .get_direction a.b_getdirection,
#sidebar-header .search_nearby_widget #searchform input[type="submit"]:hover
{ border-color: ; }

.moretag:hover,
.mobile-view .button:hover, .mobile-view .uploadfilebutton:hover, .mobile-view a.button:hover, .mobile-view button:hover, .mobile-view input[type="button"]:hover, .mobile-view input[type="reset"]:hover, .mobile-view input[type="submit"]:hover { border-color:  !important; }




		  body, h1, h2, h3, h4, h5, h6 ,form .form_row label:hover,.sidebar .widget ul li, .sidebar .widget ul li:hover,
.sidebar .widget ul li:hover a, body .all_category_list_widget .category_list ul li a, body #content .people_info h3 a:hover, body #content .claim-post-wraper ul li a, body #loop_listing_taxonomy .post .entry p, body #loop_listing_archive .post .entry p, body #loop_event_taxonomy .post .entry p, body #loop_event_archive .post .entry p, .widget_loop_taxonomy .post .fp_entry p,
.byline a, .entry-meta a, #content ul.products li.product:hover h3, .sidebar .widget ul li:hover, .sidebar .widget ul li:hover a,.widget .follow_us_twitter:hover, #footer .footer_bottom li, #footer .footer_bottom a, 
		  
		 .widget h3, .widget.title, .widget-title, .widget-search .widget-title, .realated_post h3 , .widget h3, 
.widget.title, 
.widget-title, 
.widget-search .widget-title,
.realated_post h3,
body .templ_popup_forms h3, body .all_category_list_widget .category_list h3 a,
body .widget_loop_taxonomy.grid .post .fp_entry .date,
body a:hover, body.tevolution-directory .post-meta a:hover, 
body.tevolution-event-manager .post-meta a:hover, 
div.listing_post .hentry h2 a:hover,
.fav a.addtofav,
ul li a, ol li a,
#container div#menu-secondary .menu li a, 
#container div#menu-secondary1 .menu li a, 
#container div#menu-subsidiary .menu li a, 
#container nav_bg .widget-nav-menu li a, 
body #container .mega-menu ul.mega li a,
#container div#menu-secondary .menu li a, 
#container div#menu-secondary1 .menu li a, 
#container div#menu-subsidiary .menu li a, 
#container .nav_bg .widget-nav-menu li a,
body #container .mega-menu ul.mega li a,
body #container .mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a, 
body #container .mega-menu ul.mega li ul.sub-menu ul li a, 
body #container .mega-menu ul.mega li .sub a,
div#menu-primary .menu li a:hover, 
div#menu-primary .menu li:hover > a, 
div#menu-primary .menu li.current-menu-item a,
body .d_location_type_navigation .d_location_navigation_right .horizontal_city_name,

select, .adv_author, body .message_note, body .form_row span.message_note, body .form_row .description, input[type="text"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input.input-text, input[type="time"], input[type="url"], input[type="week"], select, textarea,
#searchform input[type="text"],
body #sub_listing_categories ul li a:hover,
#breadcrumb a, .breadcrumb a,
body #sub_event_categories ul li a:hover,
body .event_manager_tab ul.event_type li a,
#loop_event_taxonomy.grid .post .entry .date, #loop_event_archive.grid .post .entry .date,
.loop-nav span.previous, .loop-nav span.next, .pagination .page-numbers, .comment-pagination .page-numbers, body .pos_navigation .post_left a, body .pos_navigation .post_right a,
.ui-widget-content a,
body.tevolution-directory .ui-widget-header li a,
body .ui-widget-content, #ui-datepicker-div .ui-widget-header,
body.tevolution-directory .post-meta,
.comment-author a,
.comment-meta a,
body.tevolution-event-manager .post-meta,
body.tevolution-event-manager .ui-widget-header li a,
body.tevolution-event-manager.event-single-page .entry-content h2,
body.event-single-page .hentry .entry-header-title .entry-header-custom-wrap p label,
.sidebar .widget ul.browse_by_category li:hover > ul > li,
body .event-organizer .event-organizer-right label,
body .listed_events .event_detail,
.tags a, .tagcloud a, .browse_by_tag a,
body .ui-widget-content a:hover,
#recentcomments a,
.arclist ul li a,
.arclist ul li .arclist_date, .arclist ul li .arclist_date a ,
body #content .about_author,
body #content .boxes,
#comments h3, body.tevolution-event-manager.event-single-page .entry-content .event_custom_field h2, .listing_custom_field h2,
footer#footer .footer_1row .textwidget, .footer_1row .widget .testimonials_wrap div cite,
footer, footer#footer .footer_top, footer#footer .footer_bottom,
#sidebar-header .search_nearby_widget #searchform input[type="submit"]:hover,
.widget h3, .widget.title, .widget-title, .widget-search .widget-title, .realated_post h3, body .templ_popup_forms h3, .woocommerce-tabs .entry-content h2, body h1.loop-title, body h1.page-title, body.singular-post .entry-title, body.tevolution-event-manager.event-single-page .type-event .ui-tabs h2, body.tevolution-directory.directory-single-page .type-listing .ui-tabs h2,
footer#footer .footer_1row .widget .testimonials h3,
body .widget_loop_taxonomy .widget-title a.more,
.postpagination a,
div.user_dsb_cf span,
div.user_dsb_cf label,
body .author_custom_post_wrapper ul li a,
.package label h3,
body .sort_order_alphabetical ul li a,
.post_info_meta,
.post_info_meta a,
.entry-meta .category, .entry-meta .post_tag,
.entry-meta .category a, .entry-meta .post_tag a,
.widget-widget_rss ul li span.rss-date, .widget-widget_rss ul li cite,
body .related_post_grid_view li h3 a:hover,
.widget #wp-calendar .calendar_tooltip .event_title:hover,
body #content .claim-post-wraper ul li a, body #content .claim_ownership .claimed,
.comment-author cite,
body #loop_event_taxonomy .post .entry p strong, body #loop_event_archive .post .entry p strong,
.attending_event span.fav span.span_msg,
.attending_event span.fav span.span_msg a,
.attending_event span.fav span.span_msg { color: ; }
        
div#map_canvas .google-map-info .map-inner-wrapper .map-item-info h6 a,
body #loop_listing_taxonomy .post .entry p.phone, 
body #loop_listing_archive .post .entry p.phone,
input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input.input-text:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, select:focus, textarea:focus,
.widget table.calendar_widget td.date_n div span.calendar_tooltip small,
.widget table.calendar_widget td.date_n div span.calendar_tooltip small .wid_event_list b.label,
.widget #wp-calendar .calendar_tooltip .event_title:hover,
#content p.alert { color:  !important; }
		
		 .sidebar .widget ul li:before, .sidebar .widget ul li:before,
         #silde_gallery .flex-direction-nav li a:hover,
         .widget #wp-calendar th,
.postpagination a:hover, .postpagination a.active,
body .sort_order_alphabetical ul li.active a, body .sort_order_alphabetical ul li a:hover,
.tab-bar,
body .left-off-canvas-menu .mega-menu .mega_menu_wrap,
.left-off-canvas-menu,
.tab-bar-section.middle,
body .secondary_btn:hover, .comment-pagination .page-numbers:hover strong, strong.prev:hover, strong.next:hover, .loop-nav span.next:hover, .loop-nav span.previous:hover, .pagination .page-numbers:hover strong, body .pos_navigation .post_left a:hover, body .pos_navigation .post_right a:hover, a.current.page-numbers, a.page-numbers[title~="Last"]:hover, a.page-numbers[title~="First"]:hover { background-color: ; }
		 
		 .recurrence_text,
.ui-datepicker-calendar th { background-color:  !important; }

		 .d_location_type_navigation .d_location_navigation_left .horizontal_location_nav li h3,
.postpagination a:hover, .postpagination a.active		 { border-color:  !important;  }

	
    .upload:hover, 
body.woocommerce a.button:hover,
body.woocommerce button.button:hover, 
body.woocommerce input.button:hover, 
body.woocommerce #respond input#submit:hover, 
body.woocommerce #content input.button:hover, 
body.woocommerce-page a.button:hover, 
body.woocommerce-page button.button:hover, 
body.woocommerce-page input.button:hover, 
body.woocommerce-page #respond input#submit:hover, 
body.woocommerce-page #content input.button:hover,
#content input.button:hover, 
#searchform input[type="submit"]:hover,
body.woocommerce .widget_layered_nav_filters ul li a:hover,
body.woocommerce-page .widget_layered_nav_filters ul li a:hover,
div.woocommerce form.track_order input.button:hover,
body.woocommerce a.button.alt:hover, 
body.woocommerce button.button.alt:hover, 
body.woocommerce input.button.alt:hover, 
body.woocommerce #respond input#submit.alt:hover, 
body.woocommerce #content input.button.alt:hover,
body.woocommerce-page a.button.alt:hover, 
body.woocommerce-page button.button.alt:hover, 
body.woocommerce-page input.button.alt:hover, 
body.woocommerce-page #respond input#submit.alt:hover,
body.woocommerce-page #content input.button.alt:hover,

button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover, a.button:hover, .button:hover, .uploadfilebutton:hover,
body .upload.button:hover ,body #uploadimage:hover,
body .published_box a.btn_input_normal:hover,
body .toggle_handler #directorytab,
body .toggle_handler #directorytab i,
body #site-description,
.header_strip #header #sidebar-header .nav-menu nav  ul li a,
div#menu-primary .menu li a,
body #container div#menu-secondary .menu ul .sub-menu li a:hover,
body #container .mega-menu ul.mega li .sub-container.non-mega .sub a:hover, 
body #container .mega-menu ul.mega li .sub-container.non-mega li a:hover, 
body #container .mega-menu ul.mega li .sub-container.non-mega li.current-menu-item a,
.flexslider .slides > li h2,
.flexslider .slides > li h2 span.slider-link,
body.tevolution-event-manager .ui-widget-header .ui-state-active a, 
body.tevolution-directory .ui-widget-header .ui-state-active a:link, 
body.tevolution-directory .ui-widget-header .ui-state-active a:visited,
.tevolution-directory .ui-tabs-active > a,
body .author_custom_post_wrapper ul li a.nav-author-post-tab-active,
body .event_manager_tab ul.event_type li a.active,
body #loop_listing_taxonomy.grid div.post:hover .view_more a, body 
#loop_listing_archive.grid div.post:hover .view_more a, 
body #loop_event_taxonomy.grid div.post:hover .view_more a, 
body #loop_event_archive.grid div.post:hover .view_more a, 
body .widget_loop_taxonomy.grid .post:hover .view_more a, 
#loop_taxonomy.grid div.post:hover .view_more a,
.social_media ul li a abbr,
.social_media ul li a:hover abbr,
.toggle_handler.primary_location a#directorytab,
.loop-nav span.previous:hover, .loop-nav span.next:hover, .pagination .page-numbers:hover, .comment-pagination .page-numbers:hover, .bbp-pagination .page-numbers:hover, body .pagination .current, body .pos_navigation .post_left a:hover, body .pos_navigation .post_right a:hover ,
.tags a:hover, .tagcloud a:hover, .browse_by_tag a:hover,
.header_strip #header #sidebar-header .templatic_text,
.widget #wp-calendar th,
div#menu-mobi-primary-title, div#menu-mobi-secondary-title, div#menu-mobi-secondary-title1, div#menu-subsidiary-title, div#menu-header-primary-title, div#menu-header-secondary-title, div#menu-header-horizontal-title,
body .mega-menu ul.mega li .sub a ,
body .mega-menu ul.mega li:hover a, body .mega-menu ul.mega li a:hover, body .mega-menu ul.mega li.current-menu-item a, body .mega-menu ul.mega li.current-page-item a,
div#menu-mobi-primary .menu li a:hover, div#menu-mobi-primary .menu li:hover > a, div#menu-mobi-primary .menu li.current-menu-item a,
body .mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a,
.flexslider .slides .slider-post h2, .home_page_banner .flexslider ul li .post_list .slider-post h2 a,
.flexslider .post_list,
.sidebar #searchform input[type="submit"], #footer #searchform input[type="submit"], .upload, body.woocommerce a.button, body.woocommerce button.button, body.woocommerce input.button, body.woocommerce #respond input#submit, body.woocommerce #content input.button, body.woocommerce-page a.button, body.woocommerce-page button.button, body.woocommerce-page input.button, body.woocommerce-page #respond input#submit, body.woocommerce-page #content input.button, #content input.button, #searchform input[type="submit"], body.woocommerce .widget_layered_nav_filters ul li a, body.woocommerce-page .widget_layered_nav_filters ul li a, div.woocommerce form.track_order input.button, body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt, body.woocommerce #respond input#submit.alt, body.woocommerce #content input.button.alt, body.woocommerce-page a.button.alt, body.woocommerce-page button.button.alt, body.woocommerce-page input.button.alt, body.woocommerce-page #respond input#submit.alt, body.woocommerce-page #content input.button.alt, button, input[type="reset"], input[type="submit"], input[type="button"], a.button, .button, .uploadfilebutton, body .upload.button, body #uploadimage, body .published_box a.btn_input_normal, body .ui-datepicker-trigger, body #loop_listing_taxonomy div.post .entry-summary a.moretag:hover, body #loop_listing_archive div.post .entry-summary a.moretag:hover, body #loop_event_taxonomy div.post .entry-summary a.moretag:hover, body #loop_event_archive div.post .entry-summary a.moretag:hover,
body #loop_event_taxonomy.list .post .entry .date, body #loop_event_archive.list .post .entry .date,
#sidebar-header .search_nearby_widget #searchform input[type="submit"],
.postpagination a:hover, .postpagination a.active,
body .sort_order_alphabetical ul li.active a, body .sort_order_alphabetical ul li a:hover,
body a, body .ui-widget-content a, body.tevolution-directory .post-meta a, body.tevolution-event-manager .post-meta a, #respond #cancel-comment-reply-link,
.mobile-search, .mobile-view .toggle_handler #directorytab, .mobile-view .mobile-search, .mobile-view .mobile-search:hover,
.mobile-view .tev_sorting_option .select-wrap span.select:after,
.list [class*="post"] p.owner_name:before, .grid [class*="post"] p.owner_name:before, .list [class*="post"] p.phone:before, .grid [class*="post"] p.phone:before, .list [class*="post"] p.address:before, .grid [class*="post"] p.address:before, .list [class*="post"] p.time:before, .grid [class*="post"] p.time:before, .list [class*="post"] p.event_date:before, .grid [class*="post"] p.event_date:before, .list [class*="post"] p.address:before, .grid [class*="post"] p.address:before, .list [class*="post"] p.time:before, .grid [class*="post"] p.time:before, .peoplelink .website:before, .peoplelink .facebook:before, .peoplelink .twitter:before, .peoplelink .linkedin:before, .links .email:before, .links .phone:before, .post .rev_pin ul li.pinpoint:before, .post .rev_pin ul li.review:before,
.mobile-view p.org_description:before, .mobile-view p.email:before, .mobile-view p.entry_address:before, .mobile-view p.address:before, .mobile-view p.website:before, .mobile-view p.phone:before, .mobile-view p.time:before, .mobile-view p.org_name:before, .mobile-view p.address:before, .mobile-view p.date:before, .mobile-view p.fees:before, .mobile-view p.property-price:before, .mobile-view p.bedrooms:before, .mobile-view p.bathrooms:before, .mobile-view p.area:before,
.tmpl-accordion .tmpl-accordion-navigation > a
{ color: ; }

 


.flexslider .slides .slider-post .moretag,
.flexslider .slides > li h2 a,
body .widget_loop_taxonomy .post .fp_image .featured_tag, body #loop_listing_taxonomy .post .listing_img .featured_tag, body #loop_listing_archive .post .listing_img .featured_tag, body #loop_event_taxonomy .post .event_img .featured_tag, body #loop_event_archive .post .event_img .featured_tag,
.widget_loop_taxonomy .post .fp_entry .date,
body .widget_loop_taxonomy .post:hover .view_more a, #loop_taxonomy div.post:hover .view_more a,
.widget #wp-calendar caption,
body.tevolution-directory .get_direction a.b_getdirection,
body.tevolution-event-manager .get_direction a.b_getdirection,
.recurrence_text,
.ui-datepicker-calendar th,
.moretag :hover,
.accordion .accordion-navigation > a, .accordion dd > a	 { color:  !important; }

.flexslider .flex-control-paging li a,
.flex-control-paging li a:hover, 
.flex-control-paging li a.flex-active,
.realated_post .related_post_grid_view li:hover,
body #loop_listing_taxonomy.grid div.post:hover, 
body #loop_listing_archive.grid div.post:hover, 
body #loop_event_taxonomy.grid div.post:hover, 
body #loop_event_archive.grid div.post:hover, 
body .widget_loop_taxonomy.grid .post:hover, 
#loop_taxonomy.grid div.post:hover,
body .sidebar-subsidiary.sidebar-1c .widget_loop_taxonomy.grid .post,
body #loop_listing_taxonomy.list div.post:hover, 
body #loop_listing_archive.list div.post:hover, 
body #loop_event_taxonomy.list div.post:hover, 
body #loop_event_archive.list div.post:hover, 
body .widget_loop_taxonomy.list .post:hover, 
#loop_taxonomy.grid div.post:hover,
body .sidebar-subsidiary.sidebar-1c .widget_loop_taxonomy.grid .post, .home_page_banner .widget_loop_taxonomy.grid .post,
body #loop_listing_taxonomy div.post:hover, body #loop_listing_archive div.post:hover, body #loop_event_taxonomy div.post:hover, body #loop_event_archive div.post:hover, body .widget_loop_taxonomy .post:hover, body #loop_taxonomy div.post:hover, body .widget_loop_taxonomy div.post.featured_post, body #loop_listing_taxonomy div.post.featured_c, body #loop_listing_archive div.post.featured_c, body #loop_event_taxonomy div.post.featured_c, body #loop_event_archive div.post.featured_c,
.attending_event { background-color: ; }

.header_strip #header #sidebar-header .nav-menu nav  ul li,
div#menu-primary .menu li a,
.sidebar .templatic_advanced_search #searchform input[type="text"], 
.sidebar .templatic_advanced_search #searchform textarea, 
.sidebar .templatic_advanced_search #searchform select,
input[type="date"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="email"],
input[type="month"],
input[type="number"], 
input[type="password"], 
input[type="search"], 
input[type="tel"], 
input[type="text"],
input.input-text, 
input[type="time"], 
input[type="url"], 
input[type="week"], 
body select, 
body textarea,
.widget-search input[type="text"], .mega-menu .widget .search-form input,
.widget.widget_supreme_banner_slider,
.flexslider#slider .slides img,
#map-container,
.comment-author img  { border-color:  !important; }
	
	
	
	
	
	  body #container .mega-menu .nav_bg, 
	  #container div#menu-secondary .wrap, 
	  #container div#menu-secondary1 .wrap, 
	  #container div#menu-subsidiary .wrap, 
	  #container .nav_bg .widget-nav-menu nav,
	  #container div#menu-secondary .wrap, 
#container div#menu-secondary1 .wrap, 
#container div#menu-subsidiary .wrap, 
#container .nav_bg .widget-nav-menu nav,
body #container .mega-menu .nav_bg,
body #container .mega-menu ul.mega li ul.sub-menu, 
body #container div#menu-secondary .menu ul ul, 
body #container div#menu-secondary1 .menu ul ul, 
body #container div#menu-subsidiary .menu ul ul, 
body #container .nav_bg .widget-nav-menu ul ul,
.admin-bar #container .header_container .header_strip .sticky_main,
#container .header_container .header_strip .sticky_main,
#container .header_container .header_strip .sticky_main #nav-secondary, 
#container .header_container .header_strip .sticky_main #nav-secondary1,
.social_media ul li a abbr { background-color: ; }

#breadcrumb .trail-end, .breadcrumb .trail-end,
.byline,
.comment-meta .published,
.sidebar #searchform input[type="submit"]:hover, #footer #searchform input[type="submit"]:hover, .upload:hover, body.woocommerce a.button:hover, body.woocommerce button.button:hover, body.woocommerce input.button:hover, body.woocommerce #respond input#submit:hover, body.woocommerce #content input.button:hover, body.woocommerce-page a.button:hover, body.woocommerce-page button.button:hover, body.woocommerce-page input.button:hover, body.woocommerce-page #respond input#submit:hover, body.woocommerce-page #content input.button:hover, #content input.button:hover, #searchform input[type="submit"]:hover, body.woocommerce .widget_layered_nav_filters ul li a:hover, body.woocommerce-page .widget_layered_nav_filters ul li a:hover, div.woocommerce form.track_order input.button:hover, body.woocommerce a.button.alt:hover, body.woocommerce button.button.alt:hover, body.woocommerce input.button.alt:hover, body.woocommerce #respond input#submit.alt:hover, body.woocommerce #content input.button.alt:hover, body.woocommerce-page a.button.alt:hover, body.woocommerce-page button.button.alt:hover, body.woocommerce-page input.button.alt:hover, body.woocommerce-page #respond input#submit.alt:hover, body.woocommerce-page #content input.button.alt:hover, button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover, a.button:hover, .button:hover, .uploadfilebutton:hover, body .upload.button:hover, body #uploadimage:hover, body .published_box a.btn_input_normal:hover, body .ui-datepicker-trigger:hover, body #loop_listing_taxonomy div.post .view_more a, body #loop_listing_archive div.post .view_more a, body #loop_event_taxonomy div.post .view_more a, body #loop_event_archive div.post .view_more a, body .widget_loop_taxonomy .post .view_more a, #loop_taxonomy div.post .view_more a, body #loop_listing_taxonomy div.post .entry-summary a.moretag, body #loop_listing_archive div.post .entry-summary a.moretag, body #loop_event_taxonomy div.post .entry-summary a.moretag, body #loop_event_archive div.post .entry-summary a.moretag, div.templ_popup_forms .send_button:hover
 { color: ; }

body.tevolution-directory .get_direction a.b_getdirection:hover,
body.tevolution-event-manager .get_direction a.b_getdirection:hover,
.moretag  { color:  !important; }

 .social_media ul li a abbr,

 body .sidebar-subsidiary.sidebar-1c .widget_loop_taxonomy.grid .post:hover, .home_page_banner .widget_loop_taxonomy.grid .post:hover
  { border-color:  !important; }

 body .widget_loop_taxonomy.list .post:last-child { border-bottom-color: ; }
	footer,	
footer#footer .footer_top,
footer#footer .footer_bottom,



body #loop_listing_taxonomy.grid div.post .view_more a, 
body #loop_listing_archive.grid div.post .view_more a, 
body #loop_event_taxonomy.grid div.post .view_more a, 
body #loop_event_archive.grid div.post .view_more a, 
body .widget_loop_taxonomy.grid .post .view_more a, 
#loop_taxonomy.grid div.post .view_more a,
body .ui-datepicker-trigger,

.sidebar #searchform input[type="submit"]:hover, #footer #searchform input[type="submit"]:hover, .upload:hover, body.woocommerce a.button:hover, body.woocommerce button.button:hover, body.woocommerce input.button:hover, body.woocommerce #respond input#submit:hover, body.woocommerce #content input.button:hover, body.woocommerce-page a.button:hover, body.woocommerce-page button.button:hover, body.woocommerce-page input.button:hover, body.woocommerce-page #respond input#submit:hover, body.woocommerce-page #content input.button:hover, #content input.button:hover, #searchform input[type="submit"]:hover, body.woocommerce .widget_layered_nav_filters ul li a:hover, body.woocommerce-page .widget_layered_nav_filters ul li a:hover, div.woocommerce form.track_order input.button:hover, body.woocommerce a.button.alt:hover, body.woocommerce button.button.alt:hover, body.woocommerce input.button.alt:hover, body.woocommerce #respond input#submit.alt:hover, body.woocommerce #content input.button.alt:hover, body.woocommerce-page a.button.alt:hover, body.woocommerce-page button.button.alt:hover, body.woocommerce-page input.button.alt:hover, body.woocommerce-page #respond input#submit.alt:hover, body.woocommerce-page #content input.button.alt:hover, button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover, a.button:hover, .button:hover, .uploadfilebutton:hover, body .upload.button:hover, body #uploadimage:hover, body .published_box a.btn_input_normal:hover, body .ui-datepicker-trigger:hover, body #loop_listing_taxonomy div.post .view_more a, body #loop_listing_archive div.post .view_more a, body #loop_event_taxonomy div.post .view_more a, body #loop_event_archive div.post .view_more a, body .widget_loop_taxonomy .post .view_more a, #loop_taxonomy div.post .view_more a, body #loop_listing_taxonomy div.post .entry-summary a.moretag, body #loop_listing_archive div.post .entry-summary a.moretag, body #loop_event_taxonomy div.post .entry-summary a.moretag, body #loop_event_archive div.post .entry-summary a.moretag, div.templ_popup_forms .send_button:hover,
body .sidebar-subsidiary.sidebar-1c .widget_loop_taxonomy.grid .post .listing_content .view_more a, .home_page_banner .widget_loop_taxonomy.grid .post .listing_content .view_more a,
body.tevolution-directory .get_direction a.b_getdirection:hover,
body.tevolution-event-manager .get_direction a.b_getdirection:hover,
.backtotop,
#sidebar-header .search_nearby_widget #searchform input[type="submit"]
{ background-color: ; }

.moretag { background-color:  !important; }


body .sidebar-subsidiary.sidebar-1c .widget_loop_taxonomy.grid .post, .home_page_banner .widget_loop_taxonomy.grid .post,
body #loop_listing_taxonomy div.post:hover, body #loop_listing_archive div.post:hover, body #loop_event_taxonomy div.post:hover, body #loop_event_archive div.post:hover, body .widget_loop_taxonomy .post:hover, body #loop_taxonomy div.post:hover, body .widget_loop_taxonomy div.post.featured_post, body #loop_listing_taxonomy div.post.featured_c, body #loop_listing_archive div.post.featured_c, body #loop_event_taxonomy div.post.featured_c, body #loop_event_archive div.post.featured_c,
body.tevolution-directory .get_direction a.b_getdirection:hover,
body.tevolution-event-manager .get_direction a.b_getdirection:hover,
.realated_post .related_post_grid_view li:hover,
.sidebar #searchform input[type="submit"]:hover, #footer #searchform input[type="submit"]:hover, .upload:hover, body.woocommerce a.button:hover, body.woocommerce button.button:hover, body.woocommerce input.button:hover, body.woocommerce #respond input#submit:hover, body.woocommerce #content input.button:hover, body.woocommerce-page a.button:hover, body.woocommerce-page button.button:hover, body.woocommerce-page input.button:hover, body.woocommerce-page #respond input#submit:hover, body.woocommerce-page #content input.button:hover, #content input.button:hover, #searchform input[type="submit"]:hover, body.woocommerce .widget_layered_nav_filters ul li a:hover, body.woocommerce-page .widget_layered_nav_filters ul li a:hover, div.woocommerce form.track_order input.button:hover, body.woocommerce a.button.alt:hover, body.woocommerce button.button.alt:hover, body.woocommerce input.button.alt:hover, body.woocommerce #respond input#submit.alt:hover, body.woocommerce #content input.button.alt:hover, body.woocommerce-page a.button.alt:hover, body.woocommerce-page button.button.alt:hover, body.woocommerce-page input.button.alt:hover, body.woocommerce-page #respond input#submit.alt:hover, body.woocommerce-page #content input.button.alt:hover, button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover, a.button:hover, .button:hover, .uploadfilebutton:hover, body .upload.button:hover, body #uploadimage:hover, body .published_box a.btn_input_normal:hover, body .ui-datepicker-trigger:hover, body #loop_listing_taxonomy div.post .view_more a, body #loop_listing_archive div.post .view_more a, body #loop_event_taxonomy div.post .view_more a, body #loop_event_archive div.post .view_more a, body .widget_loop_taxonomy .post .view_more a, #loop_taxonomy div.post .view_more a, body #loop_listing_taxonomy div.post .entry-summary a.moretag, body #loop_listing_archive div.post .entry-summary a.moretag, body #loop_event_taxonomy div.post .entry-summary a.moretag, body #loop_event_archive div.post .entry-summary a.moretag, div.templ_popup_forms .send_button:hover,

.upload, body.woocommerce a.button, body.woocommerce button.button, body.woocommerce input.button, body.woocommerce #respond input#submit, body.woocommerce #content input.button, body.woocommerce-page a.button, body.woocommerce-page button.button, body.woocommerce-page input.button, body.woocommerce-page #respond input#submit, body.woocommerce-page #content input.button, #searchform input[type="submit"], body.woocommerce .widget_layered_nav_filters ul li a, body.woocommerce-page .widget_layered_nav_filters ul li a, div.woocommerce form.track_order input.button, body.woocommerce a.button.alt, body.woocommerce button.button.alt, body.woocommerce input.button.alt, body.woocommerce #respond input#submit.alt, body.woocommerce #content input.button.alt, body.woocommerce-page a.button.alt, body.woocommerce-page button.button.alt, body.woocommerce-page input.button.alt, body.woocommerce-page #respond input#submit.alt, body.woocommerce-page #content input.button.alt, button, input[type="reset"], input[type="submit"], input[type="button"], a.button, .button, .uploadfilebutton, body .upload.button, body #uploadimage, .widget_loop_taxonomy .post .fp_entry .view_more a, body .ui-datepicker-trigger, body #loop_listing_taxonomy div.post .entry-summary a.moretag, body #loop_listing_archive div.post .entry-summary a.moretag, body #loop_event_taxonomy div.post .entry-summary a.moretag, body #loop_event_archive div.post .entry-summary a.moretag,
#sidebar-header .search_nearby_widget #searchform input[type="submit"]
{ border-color: ; }

.moretag { border-color:  !important; }

.flexslider .slides > li h2 > span,
.flexslider .slides > li h2 p { color: ; }
